body {
	font-family:Tahoma, Verdana;
	font-size:1em;
	text-shadow: 0px 1px #CCC, 0px 1px #CCC;
	background:url(../image/BarBack.png) 0 0 repeat-x;
}
h2 {
	font-size:1.2em;
	border-bottom:1px dotted #666;
}
a {
	text-decoration: none;
	color: #0080ff;
}
a:hover {
	text-decoration:underline;
}
button.Download {
	position:relative;
	margin:0;
	padding:0;
	width:472px;
	height:110px;
	border:0;
	cursor:pointer;
	background:url(../image/BtnDownload.png) 0 0 no-repeat;
}
button.Download:hover {
	background-position-y:-114px;
}
button.Download div {
	position:absolute;
	top:20px;
	left:100px;
	width:350px;
	text-align:left;
}
button.Download div span.Name {
	display:block;
	font-weight:bold;
	font-size:1.5em;
	border-bottom:1px dotted #666;
}
button.Download div span.Version {
	float:right;
	font-size:1em;
	font-weight:bold;
}
button.Download div span.Note {
	display:block;
	font-size:0.8em;
	color:#666;
}

#Header {
	position:relative;
	margin:0 auto;
	padding:0;
	width:1024px;
}
#Header img#Logo {
	position:absolute;
	top:-8px;
}

#Container {
	margin:0 auto;
	padding:235px 0 0 0;
	width:960px;
	background:url(../image/SiteLogo.png) 50% 35px no-repeat;
}
#Container p.Notice {
	margin:0;
	padding:10px;
	text-align:center;
	border:1px dotted #333;
	background:#EEE;
}